{
  "author": null,
  "categories": [],
  "content_encoded": "<p>The two powerful earthquakes struck northern Venezuela on Wednesday, recording 138 aftershocks as of noon on Thursday, said National Assembly President Jorge Rodriguez. Because of continuing aftershocks, the Venezuelan government declared several areas, including La Guaira state, disaster zones.</p><p>Rescue workers were still searching for survivors in collapsed buildings, while heavy machinery had begun arriving at disaster sites as rescue operations continued. Countries in the region, including Brazil, Cuba, El Salvador and the Dominican Republic, have offered to cooperate with Venezuela in various areas to support recovery efforts, he said.</p><p>Nations from other parts of the world, including China, Iran, Azerbaijan, the United States, Türkiye and Qatar, also expressed solidarity with Venezuela and their willingness to help.</p><p>CGTN brings you the latest.</p>",
  "description": "CGTN brings you the latest.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/img/c398668bfe5144bd840614c8d6048897/c398668bfe5144bd840614c8d6048897-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 26 Jun 2026 09:54:40 GMT",
  "source_name": "cgtn_video",
  "title": "Live: Rescue efforts intensify after deadly quakes in Venezuela",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Rescue efforts intensify after deadly quakes in Venezuela</title>\n      <link>https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>CGTN brings you the latest.</description>\n      <ns0:encoded>&lt;p&gt;The two powerful earthquakes struck northern Venezuela on Wednesday, recording 138 aftershocks as of noon on Thursday, said National Assembly President Jorge Rodriguez. Because of continuing aftershocks, the Venezuelan government declared several areas, including La Guaira state, disaster zones.&lt;/p&gt;&lt;p&gt;Rescue workers were still searching for survivors in collapsed buildings, while heavy machinery had begun arriving at disaster sites as rescue operations continued. Countries in the region, including Brazil, Cuba, El Salvador and the Dominican Republic, have offered to cooperate with Venezuela in various areas to support recovery efforts, he said.&lt;/p&gt;&lt;p&gt;Nations from other parts of the world, including China, Iran, Azerbaijan, the United States, Türkiye and Qatar, also expressed solidarity with Venezuela and their willingness to help.&lt;/p&gt;&lt;p&gt;CGTN brings you the latest.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Fri, 26 Jun 2026 09:54:40 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-06-26T09:54:40Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-06-26/Live-Rescue-efforts-intensify-after-deadly-quakes-in-Venezuela-1Oi6lfQolQQ/img/c398668bfe5144bd840614c8d6048897/c398668bfe5144bd840614c8d6048897-1920.png\" />\n    </item>\n    "
}